

ul#portfolio
{
width:100%;
padding:0px;
margin:0px;
height:275px;

}

div{
font-family:arial;
font-size:14px;
}

ul
{
list-style-type:none;
}

.innerfade li{right:0}
ul#slide_nav
{
color:black;
height:30px;
margin:0px 0px;
padding-right:0px;

}

ul#slide_nav li
{
background-image: url(/images/slider/bull1.png);
background-repeat:no-repeat;
display: block;
float: left;
width: 16px;
height: 16px;
list-style: none;
cursor:pointer;
margin-left:6px;
margin-top:7px;
}

ul#slide_nav li:hover
{
	background-image: url(/images/slider/bull2.png);
}
ul#slide_nav li#button_selected {
background-image: url(/images/slider/bull3.png);
}
ul#slide_nav li#button_selected:hover
{
	background-image: url(/images/slider/bull3.png);
}


.HeadOn
{
float:left;
font-size:20px;
color:white;  
padding-top:10px;
height:37px;
padding-right:30px;
background-repeat:no-repeat;
background-position:right 12px;
cursor:pointer;

}

.HeadOn:hover
{
background-repeat:no-repeat;
background-position:right 12px;
}


.HeadOn:hover a
{
color:#F7F9FD;
}

.HeadOn a
{
color:#B1B7AB;
text-decoration:none;
}

.HeadOn a:hover
{
color:#F7F9FD;
}

.Sep
{
 	 
width:170px;
height:47px;
float:right;
}


.Projects
{
width:45px;
 float:left;
 font-size:20px;
 color:white;
 height:47px;  
padding-top:10px;
padding-left:8px;
padding-right:16px;
background-repeat:no-repeat;
background-position:right 12px;
cursor:pointer;
}


.Projects:hover
{

background-repeat:no-repeat;
background-position:right 12px;
}

.Projects:hover a
{
color:White;
}


.Projects a
{
color:#B1B7AB;
text-decoration:none;
}


.Projects a:hover
{
color:white;
}


.gltitle
{

width:100px;
margin-top:19px;
margin-right:20px;
/*position:absolute;*/
font-size:28px;
color:#303539;
font-weight:normal;
}

.glabs
{
margin-top:128px;
margin-right:330px;
width:300px;
/*position:absolute;*/
}

.glabsTxt
{
width:290px;
padding-left:10px;	
height:80px;
font-size:13px;
color:#303539;
overflow:hidden;
}

.watch
{
margin-top:15px;
width:100px;
height:22px;
color:White;
font-size:16px;
padding-top:1px;
padding-right:26px;
}

.watch a
{
color:White;
text-decoration:none;
}

.ImagesRotator
{
    width: 100%;
    height: 275px;
    overflow: hidden;
    padding-top: 0px;
}
